@charset "utf-8";
/* CSS Document*/

/*BODY*/

body
{color: #000000; 
font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;

}

html {
    overflow-y: scroll;
}

/*THE FOUR MAIN DIVs*/

#navi{width:700px; 
    height:32px;
	background: #385e9d;
	position:fixed;
	top:0px;
	left:50%;
	margin-left:-350px;
	
}

#topbanner {width:700px;
	height:125px;
	background-image: url('banner6.png');
	background-size:100%;
	background-repeat: no-repeat;
	position:fixed;
	top:32px;
	left:50%;
	margin-left:-350px;
	border-top:1px solid white;
	
}

#inhalt {width:690px; 
    margin-left: auto;
    margin-right: auto;
	margin-top:110px;
	color:#385e9d;

}

#footer{text-align:center;font-size:10px;}

/*NAVIGATION*/

nav {
  display:bloc;
  
}
 
 
nav ul {
  font-family: Helvetica;
  font-size: 11px;
  letter-spacing:1px;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  display:bloc;
  text-align: center;

}
 
nav ul li {
  display: inlin;
 
}

nav ul li a {
  display: bloc;
  float:left;
  text-decoration: none;
  text-transform:uppercase;
  padding: 7px 15px 3px 15px;
  background: #385e9d;
  color: #ffffff;  
  margin-left: 0px;
  white-space: nowrap;
  height:20px; /* Width and height of top-level nav items */
  width:;
  text-align:center;
  border-width:1px;
  border-style:solid;
  border-color:#385e9d;
  
}

nav ul li a:hover { 
  background: #ffffff;
  color: #385e9d;
  text-decoration:none;
  border-width:1px;
  border-style:solid;
  border-color:#385e9d;
  
}

/*SONSTIGES*/

h1 {font-size:20px;
	font-weight:normal;
	letter-spacing:3px;
}

tabfle {
	width:700px;
	margin: 0px auto;
}